/*
Theme Name: African Seeds Group Theme
Theme URI: https://brandesign.co.za/
Template: Divi
Author: Brandesign
Author URI: https://brandesign.co.za/
Version: 4.14.7.1645025132
Updated: 2022-02-16 15:25:32

@font-face {
    font-family: 'GillSans';
       src: url('/wp-content/themes/Divi-child/fonts/GillSans.otf') format('otf');
}


*/

button.button.apf-apply.apf-btn-apply { background:#014e2b !important; border-color:#014e2b !important; color:#fff !important;}
button.button.button-secondary.apf-clear.apf-btn-clear{ background:#014e2b !important; border-color:#014e2b !important; color:#fff !important; }
button.button.button-secondary.apf-clear.apf-btn-clear:hover { opacity:.92; }
.apf-btn-clear:hover { background:#0e773d; color:#fff; }




.category-news-insights .et_pb_post #post-1778 {
  height: 520px;
}


th.woocommerce-product-attributes-item__label::after
 {
    content: ":" !important;
}

/* Base style for simple & variable product buttons */
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
a.button.product_type_variable.add_to_cart_button {
  background-color: #014e2b !important;
  border-radius: 1px !important;
  border: 0 !important;
  margin-inline: 55px !important;
  color: #fff !important;
  font-size: 14px !important;
  text-align: center;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
a.button.product_type_variable.add_to_cart_button:hover {
  background-color: #ebad06 !important;  /* change color on hover */
  opacity: 0.9 !important;
}


a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart::after{
	display:none !important;
}

a.button.product_type_variable.add_to_cart_button::after{
	display:none !important;
}


/* Make cart buttons auto‑sized and centred */
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
a.button.product_type_variable.add_to_cart_button {
  display: inline-block !important;   /* shrink‐to‐fit content */
  width: auto !important;             /* override any 100% width */
  padding: 0.5em 1.5em !important;     /* adjust for your desired look */
  margin: 0.75em auto !important;     /* centre it horizontally */
  box-sizing: border-box;             /* ensure padding doesn’t overflow */
}

.single-product a{
	color:#014e2b !important;
}


